@charset "UTF-8";

.sh-PR {
    position: relative;
}
.sh-gradient-wrapper {
    padding-bottom: 40px;
}
.sh-contents {
    max-width: 1140px;
    text-align: inherit;
}
.sh-contents.__wide {
    max-width: 1620px;
}

.sh-PR .__caption1 {
    position: absolute;
    right: 5px;
    bottom: 5px;
}
.__caption1.__white {
    color: #fff;
    text-shadow: 0 0 3px #000, 1px 0 3px #000, 0 -1px 3px #000, 0 1px 3px #000, -1px 0 3px #000;
}

.font40 {
  font-family: "minerva-modern", sans-serif, "Cinzel", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  color: #3e3a39;
}
.font40.__white {
    color: #fff;
}
.font36 span {
    font-size: 70%;
}

.sh-contents-comment-text {
    font-size: 12px;
    color: #333;
}

.sh-access-img1 {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.sh-contents-bg1 {
    padding-bottom: 80px;
    background:url(images/img_bg.jpg) top center no-repeat;
    background-size: cover;
}
.sh-contents-bg2 {
    background: #e9f3f6;
}
.sh-contents-bg3 {
    background: #CD900E;
    color: #fff;
}

.sh-access-box2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sh-access-box2 > div {
    width: 48%;
    max-width: 48%;
}

.sh-access-box3 > div {
    width: 90%;
    max-width: 90%;
}

.sh-access-box4 {
    display: flex;
    justify-content: space-between;
}
.sh-access-box4 > div {
    width: 48%;
    max-width: 48%;
}

.sh-access-box7 > div {
    width: 90%;
    max-width: 90%;
}


.__border {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.__border::before,
.__border::after {
  content: '';
  display: block;
  width: calc((100% - 180px) / 2);
  height: 1px;
  background: #3e3a39;
}
.__border.__air::before,
.__border.__air::after {
  width: calc((100% - 220px) / 2);
}
.__border.__white::before,
.__border.__white::after {
  background: #fff;
  width: calc((100% - 230px) / 2);
}

.__bg1 {
    background-color: #2886aa;
    padding: 15px 10px;
    color: #fff;
}
.__bg2 {
    background-color: #77234a;
    padding: 15px 10px;
    color: #fff;
}

.sh-border1 {
    border-top: 1px solid #3e3a39;
    border-bottom: 1px solid #3e3a39;
}


hr {
    border: none;
    border-top: 1px solid #3e3a39;
}

sup {
    top: initial;
}


@media screen and (min-width: 768px) {

    .sh-access-content {
    }

    .sh-access-box1 {
        display: flex;
        justify-content: space-between;
    }
    .sh-access-box1 > div:first-child {
        width: 44.6429%;
        max-width: 500px;
    }
    .sh-access-box1 > div:last-child {
        width: 54.4643%;
        max-width: 610px;
    }
    .sh-access-box1 > div:first-child > p:first-child {
        padding-right: 10%;
    }

    .sh-access-box2 > div {
        width: 32.1429%;
        max-width: 360px;
    }

    .sh-access-box3 {
        display: flex;
        justify-content: space-between;
    }
    .sh-access-box3 > div:first-child {
        width: 58.03572%;
        max-width: 650px;
    }
    .sh-access-box3 > div:last-child {
        width: 37.5%;
        max-width: 420px;
    }

    .sh-access-box4 > div {
        width: 49.10715%;
        max-width: 550px;
    }

    .sh-access-box5 {
        display: flex;
        justify-content: space-between;
    }
    .sh-access-box5 > div {
        box-sizing: border-box;
        width: 48.75%;
        max-width: 780px;
    }
    .sh-access-box5 > div:first-child {
        padding-left: clamp(0px, calc((100% - 900px) * 0.4), 240px);
    }

    .sh-access-box6 {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
    }
    .sh-access-box6 > div {
        box-sizing: border-box;
        width: 48.75%;
        max-width: 780px;
    }
    .sh-access-box6 > div:first-child {
        padding-right: clamp(0px, calc((100% - 900px) * 0.4), 240px);
    }

    .sh-access-box7 {
        max-width: 1120px;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: space-between;
    }
    .sh-access-box7 > div {
        box-sizing: border-box;
        width: 50%;
        max-width: 560px;
    }
    .sh-access-box7 > div:last-child {
        padding-left: 3.57142857%;
    }

    .sh-access-box8 {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
    }
    .sh-access-box8 > div:first-child {
        width: 58.03572%;
        max-width: 650px;
    }
    .sh-access-box8 > div:last-child {
        width: 38.39286%;
        max-width: 430px;
    }

    .__border::before,
    .__border::after {
      width: calc((100% - 300px) / 2);
    }
    .__border.__air::before,
    .__border.__air::after {
      width: calc((100% - 340px) / 2);
    }
    .__border.__white::before,
    .__border.__white::after {
      width: calc((100% - 350px) / 2);
    }

}


@media screen and (min-width: 1200px) {
    .sh-access-box6 > div:last-child {
        padding-right: 1.25%;
    }
}


@media screen and (max-width: 767px) {
    .sh-gradient-wrapper {
        padding-bottom: initial;
    }
    .sh-contents {
    }

    .sh-access-box1 img {
        display: block;
        width: 90%;
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .sh-access-box2 > div:last-child {
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
    }
    .sh-access-box3 > div {
        margin-left: auto;
        margin-right: auto;
    }
    .sh-access-box7 > div {
        margin-left: auto;
        margin-right: auto;
    }
    .MB60._smp_MB, 
    .MB80._smp_MB {
        margin-bottom: 40px;
    }
    .MB120._smp_MB {
        margin-bottom: 80px;
    }
    ._smp_TL {
        text-align: left;
    }
}

@media screen and (max-width: 600px) and (orientation: portrait) {
}


